package skeb.expression;

/** A constant expression of type Text.
  * @param value The text value.*/
case class Text (value: String) extends Constant {
  
  /** A human-readable representation of this value. */
  def humanString: String = value

}
